/*!
 * Custom Stylesheet v1.0 
 * Nicholas Morosco
 * Waymor Properties
 */

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
p, ol, ul {margin-top: 0px;}
p {line-height: 200%;}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
        display: block;
}
a {color: #FF2301;}
a:hover {text-decoration: none;}
a img {border: none;}
img.border {}
img.alignleft {
	float: left;
	padding-top: 5px;
	padding-right: 35px;
}
img.alignright {float: right;}
img.aligncenter {
	margin: 0px auto;
}
hr {
	display: none;
}
body {
    margin: 0 auto !important;
    padding: 0 !important;
    background: #FFFFFF;
    font-family: 'Arvo', serif;
    font-weight: 400;
    color: #828387;
    width:100%; max-width: 1025px; height: auto; overflow-y: auto; overflow-x: hidden;
}
.amain-pics {
    width: 100%;
    height: 100%;
    max-width: 800px;
    max-height: 1649px;
}
.banner {
    margin: 0 ! important; max-width: 1025px; margin-top: 50px; height: auto; align-content: center; align-items: center; justify-content: center;
}
.banner > img {
    width:100%; max-width: 975px; height: auto; margin-top: 55px;
}
.body {
    margin-top: -50px ! important;
    margin-bottom: 25px;
    padding-bottom: 15px;
    width:100%;
    max-width: 690px;
}
.body-2 {
    margin-top: -50px ! important;
    margin-bottom: 25px;
    padding-bottom: 15px;
    width:100%;
    text-align:center;
    padding-top: 15px;
}
.body-3 {
    margin-top: -50px ! important;
    margin-bottom: 25px;
    padding-bottom: 15px;
    width:100%;
    max-width: 1024px;
    text-align:center;  
    padding-top: 15px;
}

.divider {
	border-bottom: 1px solid #D0CFD0;
}
.index-pics{
   width: 100%; height: 100%; max-width: 288px; max-height: 161px; border: 0; margin-top:5px; float:left; margin-right: 25px;box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.index-pics:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.img {
    max-width: 200px; max-height: 200px; padding: 5px;
}
.line {
    border-style: outset;
    width: 100%;
    max-width: 1024px;
    margin-top: 70px;
    margin-bottom: 30px;
}
.navbar {
    position: fixed; width: 100%; max-width: 1024px; top:0; z-index: 1; background-color: #0C195D; font-size: 19px;
}
.navbar .container-fluid, .navbar-collapse {
    padding-left:0;
}
.navbar-inverse .navbar-toggle {border-color: #091245}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: #11227B; border-color: #091245; }
.photos-pics {
    width: 100%; height: 100%;
    max-width: 428px; max-height: 277px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.photos-pics:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}   
.post {
    display: inline-block;
    margin-bottom: 50px;
}
.post .title {
        word-spacing: -1px;
        font-size: 25px;
        font-weight: bold;
	margin: 0px;
	padding: 20px 0px;
	letter-spacing: -2px;
	color: #363837;
}
.post .title a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	color: #363837;
}
.post .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-size: 11px;
}
.post .meta a {
}
.post .entry {
        color: black;
        font-size: 15px;
        font-weight: bold;
	text-align: justify;
	padding: 10px 0px 10px 0px;
}
.sidenav {
   width:100%;
   max-width: 341px;
   margin-top: 18px;
   margin-right: -15px;;
}
.sidenav-text {
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
}
.title-2 {
    font-size: 25px; font-weight:bold; color: #363837;
    text-align:center;
    padding-bottom: 20px;
}

@media screen and (max-width: 1026px) {
    .line {
        margin-top: 25px;
    }
    .row {
        margin: 0 auto !important;
        align-self: center;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align:center;
    }
    .body {
        max-width: 1024px;
        align-self: center;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .sidenav {
        width:100%;
        margin: 0 auto !important;
        padding-top: 25px;
        max-width: 1026px;
        align-self: center;
        align-content: center;
        align-items: center;
        justify-content: center;
    }
    
    .post{
        padding-bottom: 35px;
    }   
}

@media screen and (max-width: 767px) {
    .line {
        margin-top: 10px;
    }
    .banner > img{
        min-height:100px;
        min-width: 425px;
    }
    .body {
        text-align: center;
        align-self: center;
        align-content: center;
        align-items: center;
        justify-content: center;
        max-width: 767px;
    }
    .body-3 {
        align-self: center;
        align-content: center;
        align-items: center;
        justify-content: center;
        max-width: 767px;
    }
    .sidenav {
        display: inline-block;
        width:100%;
        margin: 0 auto !important;
        padding-top: 35px;
        max-width: 767px;
        align-self: center;
        align-content: center;
        align-items: center;
        justify-content: center;
    }
    
    .post{
        margin: 0 auto !important;
    }
    .navbar {
        max-width: 767px;
    }
    .navbar .container-fluid, .navbar-collapse {
        margin-left: -10px;
        padding-left:25px;
    }
    .navbar-collapse {margin-top: 56px;}
    .navbar-header {float: none;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);}
    .navbar-nav {float: none!important;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
}
@media screen and (max-width: 465px) {
    .body-3 {
       max-width: 465px;
    }
    .banner > img {
        padding-right: 15px;
    }
}
@media screen and (max-width: 450px) {
    .banner > img {
        padding-right: 20px;
    }
}
@media screen and (max-width: 430px) {
    .banner > img {
        padding-right: 65px;
    }
    
}
@media screen and (max-width: 400px) {
    .banner > img {
        min-width: 375px;
    }
    
}
